savedcmd_arch/powerpc/lib/crtsavres.o := powerpc-unknown-linux-gnu-gcc -Wp,-MMD,arch/powerpc/lib/.crtsavres.o.d -nostdinc -I./arch/powerpc/include -I./arch/powerpc/include/generated -I./include -I./include -I./arch/powerpc/include/uapi -I./arch/powerpc/include/generated/uapi -I./include/uapi -I./include/generated/uapi -include ./include/linux/compiler-version.h -include ./include/linux/kconfig.h -D__KERNEL__ -mbig-endian -m32 -I ./arch/powerpc -D__ASSEMBLY__ -fno-PIE -m32 -mcpu=powerpc -mbig-endian -Wa,--fatal-warnings    -DKBUILD_MODFILE='"arch/powerpc/lib/crtsavres"' -DKBUILD_MODNAME='"crtsavres"' -D__KBUILD_MODNAME=crtsavres -c -o arch/powerpc/lib/crtsavres.o arch/powerpc/lib/crtsavres.S  ; ./tools/objtool/objtool --static-call   arch/powerpc/lib/crtsavres.o

source_arch/powerpc/lib/crtsavres.o := arch/powerpc/lib/crtsavres.S

deps_arch/powerpc/lib/crtsavres.o := \
    $(wildcard include/config/CC_OPTIMIZE_FOR_SIZE) \
    $(wildcard include/config/ALTIVEC) \
    $(wildcard include/config/PPC64) \
  include/linux/compiler-version.h \
    $(wildcard include/config/CC_VERSION_TEXT) \
  include/linux/kconfig.h \
    $(wildcard include/config/CPU_BIG_ENDIAN) \
    $(wildcard include/config/BOOGER) \
    $(wildcard include/config/FOO) \
  arch/powerpc/include/asm/ppc_asm.h \
    $(wildcard include/config/INTERRUPT_SANITIZE_REGISTERS) \
    $(wildcard include/config/PPC_BOOK3S_750CL) \
    $(wildcard include/config/PPC_KERNEL_PCREL) \
    $(wildcard include/config/PPC64_ELF_ABI_V2) \
    $(wildcard include/config/KPROBES) \
    $(wildcard include/config/PPC_BOOK3E_64) \
    $(wildcard include/config/PPC_CELL) \
    $(wildcard include/config/PPC_E500) \
    $(wildcard include/config/PPC_8xx) \
    $(wildcard include/config/SMP) \
    $(wildcard include/config/44x) \
    $(wildcard include/config/IBM440EP_ERR42) \
    $(wildcard include/config/BOOKE) \
    $(wildcard include/config/PPC_BOOK3S_64) \
    $(wildcard include/config/PPC64_ELF_ABI_V1) \
    $(wildcard include/config/PPC32) \
  include/linux/stringify.h \
  arch/powerpc/include/asm/asm-compat.h \
    $(wildcard include/config/CC_IS_CLANG) \
  arch/powerpc/include/asm/asm-const.h \
  arch/powerpc/include/asm/types.h \
  arch/powerpc/include/uapi/asm/types.h \
  include/asm-generic/int-ll64.h \
  include/uapi/asm-generic/int-ll64.h \
  arch/powerpc/include/uapi/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
    $(wildcard include/config/64BIT) \
  include/uapi/asm-generic/bitsperlong.h \
  arch/powerpc/include/asm/ppc-opcode.h \
  arch/powerpc/include/asm/processor.h \
    $(wildcard include/config/VSX) \
    $(wildcard include/config/PPC_ADV_DEBUG_REGS) \
    $(wildcard include/config/PPC_ADV_DEBUG_IACS) \
    $(wildcard include/config/PPC_ADV_DEBUG_DVCS) \
    $(wildcard include/config/PPC_RTAS) \
    $(wildcard include/config/PPC_BOOK3S_32) \
    $(wildcard include/config/PPC_KUAP) \
    $(wildcard include/config/PPC_FPU_REGS) \
    $(wildcard include/config/HAVE_HW_BREAKPOINT) \
    $(wildcard include/config/SPE) \
    $(wildcard include/config/PPC_TRANSACTIONAL_MEM) \
    $(wildcard include/config/KVM_BOOK3S_32_HANDLER) \
    $(wildcard include/config/KVM) \
    $(wildcard include/config/PPC_KUEP) \
    $(wildcard include/config/PPC_970_NAP) \
  include/vdso/processor.h \
  arch/powerpc/include/asm/reg.h \
    $(wildcard include/config/FSL_EMB_PERFMON) \
    $(wildcard include/config/PPC_BOOK3S) \
  include/linux/const.h \
  include/vdso/const.h \
  include/uapi/linux/const.h \
  arch/powerpc/include/asm/cputable.h \
    $(wildcard include/config/JUMP_LABEL_FEATURE_CHECKS) \
    $(wildcard include/config/MPC10X_BRIDGE) \
    $(wildcard include/config/PPC_83xx) \
    $(wildcard include/config/PPC_82xx) \
    $(wildcard include/config/PPC_MPC52xx) \
    $(wildcard include/config/BDI_SWITCH) \
    $(wildcard include/config/CPU_LITTLE_ENDIAN) \
    $(wildcard include/config/PPC_BOOK3S_604) \
    $(wildcard include/config/PPC_BOOK3S_603) \
    $(wildcard include/config/PPC_47x) \
    $(wildcard include/config/PPC_E500MC) \
    $(wildcard include/config/PPC_DT_CPU_FTRS) \
  include/linux/types.h \
    $(wildcard include/config/HAVE_UID16) \
    $(wildcard include/config/UID16) \
    $(wildcard include/config/ARCH_DMA_ADDR_T_64BIT) \
    $(wildcard include/config/PHYS_ADDR_T_64BIT) \
    $(wildcard include/config/ARCH_32BIT_USTAT_F_TINODE) \
  include/uapi/linux/types.h \
  arch/powerpc/include/uapi/asm/cputable.h \
  arch/powerpc/include/asm/feature-fixups.h \
  arch/powerpc/include/asm/reg_8xx.h \
  arch/powerpc/include/asm/firmware.h \
    $(wildcard include/config/PPC_PSERIES) \
    $(wildcard include/config/PPC_POWERNV) \
    $(wildcard include/config/PPC_PS3) \
    $(wildcard include/config/PPC_HASH_MMU_NATIVE) \
  arch/powerpc/include/asm/extable.h \

arch/powerpc/lib/crtsavres.o: $(deps_arch/powerpc/lib/crtsavres.o)

$(deps_arch/powerpc/lib/crtsavres.o):

arch/powerpc/lib/crtsavres.o: $(wildcard ./tools/objtool/objtool)
